# class TransactionRollbackJob

###

Module | akonadi
Namespace | Akonadi
Class | TransactionRollbackJob
Inherits | Akonadi::Job

### methods

- TransactionRollbackJob (parent)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  parent | QObject |

  Creates a new TransactionRollbackJob. The parent must be the same parent as for the TransactionBeginJob.

  parent - The parent job or Session, must not be 0.

- doStart ( )

  returns Nothing